Software | RedSnow.ru - Part 14

RedSn0w 0.9.5b5-3: джейлбрейк iOS 4 для iPhone 3G и iPod Touch 2G


Сохранить

redsn0w ios4 RedSn0w 0.9.5b5 3: джейлбрейк iOS 4 для iPhone 3G и iPod Touch 2G

Команде хакеров DevTeam удалось осуществить джейлбрейк новой iOS 4. Они обновили утилиту redsn0w до версии 0.9.5b5-3. Поддерживаемые устройства – iPhone3G и iPod Touch 2G (не MC). Новый redsn0w также хактивирует iOS 4.0 для iPhone3G.

Вы можете скачать redsn0w 0.9.5b5-3 по этим ссылкам:

Последние версии утилит представлены у нас на сайте здесь.

UPDATE: Проблема с iBooks решена в новой версии redsn0w 0.9.5b5-4.

redsn0w 095b5 3 RedSn0w 0.9.5b5 3: джейлбрейк iOS 4 для iPhone 3G и iPod Touch 2G

, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ,

RedSn0w 0.9.5 Beta4: джейлбрейк iOS 4.0 GM


Сохранить

redsn0w095b4 306x400 RedSn0w 0.9.5 Beta4: джейлбрейк iOS 4.0 GM

Компания Apple выпустила новую версию для разработчиков операционной системы iPhone OS 4. Называется она iOS 4.0 GM. Из новостей от DevTeam следует, что джейлбрейк все еще возможен.

Для тех, у кого незалоченный iPhone3G с прошивкой 4.0 GM старый трюк “указать предыдущую версию IPSW” для redsn0w работает, джейлбрейк работает. Если вы разработчик и обновились до 4.0GM просто дайте ссылку redsn0w на 4.0beta4 IPSW вместо 4.0GM. Делать это можно только после обновления до 4.0GM и активации через iTunes 9.2 на Mac. Если вы пользуетесь yellowsn0w/ultrasn0w/blacksn0w, то НЕ стоит обновляться и пытаться сделать джейлбрейк. Многие приложения для джейлбрейкнутых устройств работают плохо, так что этот механизм только для разработчиков этих приложений.

Если у вас плохо работает MobileSafari, то убедитесь, что вы делали джейлбрейк последней версией кedsn0w.

Вы можете загрузить redsn0w 0.9.5.b4 здесь.

, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ,

Выпущен Redsn0w 0.9.5.b4 для iPhone Os 4.0 Beta 4


Сохранить

redsn0w095b4 306x400 Выпущен Redsn0w 0.9.5.b4 для iPhone Os 4.0 Beta 4

На прошлой неделе Apple выпустила четвертую бету своей iPhone OS 4.0, а сегодня redsn0w наконец-то был обновлен для поддержки свежей прошивки (а также первой беты). Новая версия джейлбрейка имеет номер 0.9.5.b4 и нацелена на разработчиков, которые создают приложения для джейлбрейкнутых устройств. Она также не будет работать на iPhone, к которому применен blacksn0w, ultrasn0w или yellowsn0w.

Команда создателей iPhone Dev-Team предупреждает:

«Не используйте это программное обеспечение, если используете анлок!»

Чтобы воспользоваться джейлбрейком, следуйте инструкции ниже:

  1. Загрузите redsn0w 0.9.5.b4 здесь. (Версия только для Mac OS X, поскольку все приложения разрабатываются на этой системе).
  2. Удостоверьтесь, что вы уже активировали свой iPhone 3G  с помощью iTunes и вашего личного ID разработчика.
  3. Запустите джейлбрейк.
  4. Найдите файл iPhone1,2_4.0_8A274b_Restore.ipsw (для четвертой беты) или iPhone1,2_4.0_8A230m_Restore.ipsw (для первой беты), который вы использовали для обновления прошивки.
  5. Выберите «Install Cydia» и затем нажмите «Next». Используйте режим DFU (DFU mode) для установки redsn0w.
  6. Когда ваш iPhone 3G вновь загрузится, вы должны заметить, что Cydia имеет белую иконку. В нем также не прописаны источники приложений, так что вам придется зайти в панель Sources и добавить следующий репозиторий: http://apt.saurik.com/cydia-3.7 (убедитесь перед этим, что подключены к Интернету). Когда Cydia будет перезагружена, логотип станет обычным, а источники будут доступны для загрузки приложений.
, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , ,

Вышла утилита RedSn0w 0.9.5 – джейлбрейк для iPhone прошивки 4.0


Сохранить

 Вышла утилита RedSn0w 0.9.5   джейлбрейк для iPhone прошивки 4.0

MuscleNerd только что выпустил утилиту redsn0w 0.9.5 beta – джейлбрейк для iPhone OS 4.0. На данный момент данная утилита предназначена только для разработчиков приложений для джейлбрейкнутых устройств. Пока утилита работает только с iPhone 3G и MAC OS X.

Вы можете скачать RedSn0w 0.9.5 и почитать больше здесь.

, , , , , , , , , , , , , , , , , , , , , , , , , , , , , ,

Выпущен BlackRa1n-фикс для iTunes 9.1


Сохранить

iTunes crashed

Обнаружено, что вчерашнее обновление iTunes некорректно работает с iPod Touch и iPhone, если они были ранее взломаны с помощью tethered-джейлбрейка blackra1n. Если у вас одно из таких устройств, то поработав с версией программы 9.1, вы не сможете после перезагрузки вновь воспользоваться утилитой blackra1n. Проблема касается только пользователей Windows. iH8Snow объясняет причину ее возникновения следующим образом:

«Blackra1n использует dll-библиотеку, которая обновлена и теперь выглядит несколько иначе».

Чтобы решить проблему, iH8Sn0w выпустил blackra1n-фикс для iTunes 9.1. Он называется BlackBreeze и совместим с 32-битными и 64-битными версиями Windows и доступен по этой ссылке.  Обратите внимание на то, что это не официальное обновление от Geohot’а.

В качестве альтернативы можно попробовать заменить новые dll-файлы на те, что были в предыдущей версии iTunes, или воспользоваться iTunes 9.0.3. Последняя доступна здесь (не забудьте деинсталлировать текущую версию и перезагрузиться перед установкой).

По имеющейся информации Redsn0w работает корректно с iTunes 9.1. MuscleNerd также сообщил в твиттере:

 Выпущен BlackRa1n фикс для iTunes 9.1

, , , , , , , , , , , , , , , , , , , , , , , , , ,